### Method

# Pango Context set_font_description

#### Declaration [src]

    void
    pango_context_set_font_description (
      PangoContext* context,
      const PangoFontDescription* desc
    )

#### Description [src]

Set the default font description for the context.

#### Parameters

`desc`

  Type: `PangoFontDescription`

  The new pango font description.

  The argument can be `NULL`.
  The data is owned by the caller of the method.